<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />

    <h4><a href="../Main page/Main page.html">د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</a></h4>

    <h1><p>د ډيالوګ د پروسې پلانول</p></h1>
    <h1><p>کلیدي پوښتنه | د ډيالوګ پروسه څنګه پلانوئ؟</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2><p>د ډيالوګ د پلانولو پر پړاو ولې سرچينې ولګول شي او پام ورته وشي؟</p></h2>

    <hr />

    <p>دا ويډيو د دې څپرکي د راتلونکي بحثونو لپاره بنسټ دی. په ويډيو کې پر دې بحث شوی دی چې د ډيالوګ پلانول ولې خپله د ډلو د ناستو په اندازه مهم دي. </p>


    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293100?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293100/5617424636" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198872&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>موږ ولې بايد د ډيالوګ د پلانولو پر پړاو سرچينې ولګوو او پام ورته وکړو؟ د سولې راوستونکو په حيث زموږ کار ډېر مهم دی او ډېر کله د وخت پابند وي. له همدې امله موږ ډېر کله تر فشار لاندې يو چې نېغ پر کار پيل وکړو. خو دلته زه يو څو مهم دلايل وايم چې ولې بايد په پيل کې يو څه تم شو او د طرحه کولو پړاو ته ولې پام وکړو او سرچينې پرې ولګوو.</p>

    <p>لومړی دليل چې بايد د طرحه کولو پړاو ته پام وکړئ دا دی چې له دې سره هغه ستونزه چې د هوارولو هڅه يې کوئ، هغه شرايط چې ډيالوګ پکې ترسره کېږي او هغه فکتورونه او عوامل چې ستاسې په واک کې نه ‌دي، درته مشخصېږي او روښانېږي. که پر دغو خبرو پوه شئ، نو دا درسره مرسته کوي چې په ښه توګه وپوهېږئ هغه څه چې تاسې يې د ترلاسه کولو هڅه کوئ ايا ممکن دی او د ترلاسه کېدو لپاره يې بايد څه وشي.</p>

    <p>دويم؛ تاسې به له يو ټيم يا هم همکارانو سره پر دغه ډيالوګ کار کوئ. د ډيالوګ د پروسې پر پلانولو ګډ وخت لګول او ګډې هڅې کول دا تضمينوي چې هر يو به د پروژې د ترسره کولو د موخې، د ترسره کولو د څرنګوالي او د پايلې په تړاو ګډ پوهاوی ولري. دا کار بيا خپله په پروژه کې پرېکړه کول ډېر اسانوي.</p>

    <p>درېيم؛ د ډیالوګ د طرح په پړاو کې صادق او بافکره اوسېدل دا تضمينوي چې پر خپلو باورونو او هغو خطرونو پوه شو چې زموږ په کار کې شامل دي. دا له تاسې سره د پلان په پيل کې مرسته کوي، خو د ډيالوګ د پروسې په اوږدو کې انعطاف‌پذيري او ځواب‌ ويل ډېر اسانوي. بيا نو تاسې له اړتيا سره سم پروسه تعديل کولای او سمولای شئ.</p>

    <p>دغو ټولو دلايلو ته په کتو سره ويلای شو چې د ډيالوګ د پلانولو پر پړاو د وخت، سرچينو او انرژي لګول مو دا چانسونه ډېروي چې د ډيالوګ پروسه به مو معنادار بدلون رامنځته کړي.</p>


    <img src="../Chapter 3/Files/Dialogue-Micro-3.0.1-KI-PAS-Being-reflective.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />


    <h2><p>په ډيالوګ کې د شخړې تحليل</p></h2>

    <hr />

    <p>که تاسې ان په داسې ځای کې اوسېږئ يا کار کوئ چې غواړئ ډيالوګ جوړ کړئ، بيا هم ويلای نه‌ شئ چې د شخړې پوره کيسه مو مخې ته پرته ده يا پر ستونزې پوره خبر ياست. په دې ويډيو کې هغه کلیدي پوښتنې وړاندې کېږي چې غواړئ د ډيالوګ د يوې پروسې د پلانولو په لومړنيو پړاونو کې يې ځواب کړئ.</p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293134?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293134/df4a7abae3" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198857&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>فکر وکړئ چې درته وويل شي چې تاسې به د خپل ژوند په تر ټولو مهمه غونډه کې ګډون وکړئ. د غونډې په تړاو هيڅ معلومات نه ‌دي در کړل شوي، خو ژمنه درسره شوې ده چې تر غونډې وړاندې به مو هره پوښتنه ځواب شي. يوه دقيقه مو د هغو پوښتنو پر ليکلو ولګوئ چې ځوابونه ورته غواړئ.</p>

    <p>ډيالوګ ته چمتووالی يوې مهمې غونډې ته له چمتووالي سره ډېر توپير نه ‌لري. که غواړئ چې موثر اوسئ، نو بايد هغه شرايط وپېژنئ چې کار پکې کوئ. دغه پوهاوی درسره مرسته کوي چې ځان ډاډه کړئ چې د ډيالوګ پروسه د ښکېلو خواوو اړتياوې پوره کوي او د شخړې ډيناميک د لا خرابولو پر ځای ښه کوي. د شخړې د تحليل اړتيا په همدې ځای کې ليدل کېږي. د شخړې تحليل يوه روانه پروسه وي چې تاسې پکې له ښکېلو اړخونو سره ښکېل کېږئ چې د شخړې په يو حالت کې د خپلو تجربو په تړاو زده‌کړه وکړئ. ځينې هغه عناصر چې پکار ده په خپل تحليل کې ورته پام وکړئ، دغه دي:</p>

    <p>لومړی؛ مسأله. د مسألې د پېژندلو لپاره دغه کلیدي پوښتنې کولای شئ: "ستونزه يا شخړه څه ده؟" "اساسي مسألې کومې دي؟" "د ستونزې مختلف اړخونه کوم دي؟ دغه اړخونه سياسي، ټولنيز، اقتصادي او که کلتوري دي؟" ډېر کله به ستونزه بېخي په متفاوت ډول ووينئ، دا نو په ‌دې پورې تړلې ده چې تاسې له کوم ښکېل لوري سره خبرې کوئ. دا مو هېر نشي چې تاسې ستونزه څنګه تعريفوئ، نو په خپله څېړنه کې مو بايد ټول ليدلوري شامل وي، تر څېړنې وروسته هم بايد دغسې وي.</p>

    <p>دويم؛ لوبغاړي. په ستونزه يا شخړه کې کومې ډلې ښکېلې دي؟ ځواک له چا سره دی؟ ويجاړوونکي څوک دي؟ مطلب مو هغه کسان دي چې ستاسې د ډيالوګ په ناکامېدو کې يې ګټې نغښتې دي. يوازې د لوبغاړو پر نومونو اکتفا مه کوئ، بلکې بايد د دوی اندېښنې او وېرې هم وپېژنئ. د دې کار لپاره د فعاله غوږ نیولو قوي مهارتونه پکار دي. کوښښ وکړئ چې د لوبغاړو ترمنځ اړيکې معلومې کړئ. ايا دوی له يو بل سره اړيکې لري او دوی به په ډيالوګ کې په څومره پرانيستي ذهنيت ګډون کوي. دا درسره د ډيالوګ پروسې ته د منلو وړ مهالوېش په ټاکلو کې مرسته کوي. که ښکېلې غاړې لا په يوه خونه کې کېناستو ته چمتو نه وي، نو بيا بايد له دوی سره په جلا جلا کار يو څه وخت ولګوئ.</p>

    <p>درېيم؛ تاريخ. وضعیت چې پلټئ، نو د اصلي رېښو د پېژندلو لپاره تر وروستيو نښتو ورهاخوا شرايطو او پېښو ته خامخا وګورئ. کوښښ وکړئ هغه پېښې معلومې کړئ چې دغه اوسنۍ ستونزه يا شخړه يې له امله رامنځته شوې ده دا نو ښايي په کلونو ، لسيزو يا ان په پېړیو کې را سپړل شوي نه وي. همدارنګه د شخړې د تاريخ د راسپړلو په اوږدو کې د سولې د رغولو هڅې در ګډې کړئ. د دې ستونزې د هوارولو لپاره له وړاندې کوم کارونه شوي دي، دغه هڅې له کومو لارو چارو ترسره شوې وې او کاميابه وې که نه؟ ستاسې پروسه دغه هڅې څنګه تکميلوي يا به پر دغو هڅو څنګه رغېږي؟</p>

    <p>د شخړې د تحليل په تړاو مو بايد درې کلیدي ټکي هېر نشي:</p>

    <p>لومړی؛ د شخړې تحليل يوازې يوه پېښه نه وي، بلکې يوه پروسه وي. که تاسې انګېرئ چې شرايط یا وضعیت په دقیقه توګه پېژنئ، نو شرايط په چټکي سره بدلېدلای شي، له همدې امله د معلوماتو راټولولو لړۍ وغځوئ.</p>

    <p>دويم؛ د ګډ مالکيت د اصل پر بنسټ پر شرايطو د پوهېدو لپاره ښکېلې خواوې له پيله پخپلو هڅو کې در ښکېلې کړئ او دا کار بيا بيا وکړئ.</p>

    <p>درېيم؛ خپلو پوښتنو ته مو بايد پام وي، له ښکېلو خواوو چې تاسې کومې پوښتنې کوئ ښايي حساس او ستونزمن موضوعات رامخته کړي. ستاسې ارزونه هم د مداخلې يو ډول دی.</p>


    <img src="../Chapter 3/Files/Dialogue-Micro-3.0.2-KI-PAS-A-conflict-analysis-is-an-ongoing.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />



    <h2><p>د بحث فعالیت: د شخړې تحليل</p></h2>

    <p>که څه هم د شخړې تحليل ګڼ پېچلي چوکاټونه لري، خو هغه بنسټيز چوکاټ چې آريانا وړاندې کړ مسألې، لوبغاړي او تاريخ پکې شامل وو. د شخړې د تحليل د تمرينولو لپاره په خپل ژوند کې پر خپل‌منځي شخړې فکر وکړئ. د دغې شخړې د تحليلولو لپاره د شخړې د تحليل دا چوکاټ وکاروئ.</p>
    <ul>
        <li><p>مسألې کومې دي؟</p></li>
        <li><p>لوبغاړي څوک دي؟</p></li>
        <li><p>د شخړې تاريخ څه دی؟</p></li>
    </ul>
    <p>په بحث کې ګډون وکړئ چې د خپل تحليل پايلې شريکې کړای شئ. ډېر یا کم تشریحات (هر ډول چې تاسې راحت یئ) شریک کړئ. </p>

    <a href='../Chapter 3/3.0.1.html' target="_blank" >ګډ بحث</a>

    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />



    <h2><p>دا معلومول چې ايا ډيالوګ ښه نظريه ده او که نه</p></h2>

    <hr />

    <p>که څه هم ډيالوګ اغېزناکه پروسه ده، خو ښايي ډيالوګ په یو ځانګړي وضعیت کې مناسب کار نه وي. اليسون د پوښتلو لپاره ځينې کلیدي پوښتنې درکوي، همدارنګه که ډيالوګ غوره او مناسب انتخاب نه وي، نو ځينې بديلونه يې درته وړاندې کوي.</p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293180?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293180/5720b983d2" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725198839&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>څنګه پوهېږئ چې ډيالوګ په شخړه کې د ښکېلو اړخونو د وړاندې تګ لپاره سمه او مناسبه پروسه ده؟ څنګه پوهېږئ چې ښکېلې خواوې په ډيالوګ کې ګډون ته چمتو دي؟ ایا شرايط ډيالوګ ته برابر دي؟ دا نو په څو فکټورونو پورې تړلي وي. مثلاً؛ د خپلې ارزونې پر اساس ايا بدلون ته هيله‌مندي وينئ؟ ايا د ټولنې د مشرانو ملاتړ درسره دی؟ ايا داسې روښانه مسألې شته چې ښکېلې غاړې پرې خبرې کول غواړي؟ ايا فکر کوئ چې د ټولو ښکېلو غاړو د استازو په شمول داسې يوه متوازنه ډله برابرولای شئ چې په ډيالوګ کې ګډون کول وغواړي؟ ايا فعاليت به دومره ارام وي چې ګډونوال پر پروسې متمرکز وساتي؟ که شرايط ډيالوګ ته برابر وي، نو د مخکې تګ لپاره بايد لومړی کوم شرايط پوره شي؟ ايا هغه خلک داسې يو ځای ته راغوښتل شوي دي چې دوی پکې د پراخ پوهاوي د ترلاسه کولو لپاره يو بل ته غوږ شي؟ ايا تاسې د يوې مودې لپاره د خلکو د راټولو لپاره سرچينې لرئ؟</p>

    <p>ځينې وختونه تاسې انګېرئ چې ډيالوګ ښه نظريه او له شرايطو سره برابر پروسه نه ‌ده. دا نو کېدای شي هغه مهال رامنځته شي چې تاوتريخوالي او نفرت تر ګډ کار کولو او ګډې زمينې پيدا کولو لوړ وي. يا هم هغه مهال را منځته کېږي چې د ډيالوګ د پر مخ بيولو لپاره ظرفيت نه وي. کله کله بيا د وخت فشار ډېر زيات وي او د دوامداره پروسې پر مخ بيول له واقعيتونو لرې ښکاري. يا هم ښايي ښکېلې غاړې لېواله وي، خو يوازې د حرکاتو پر بنسټ مخته ځي. له دې سره تاسې ښايي وانګېرئ چې ډيالوګ د اوس لپاره مناسبه پروسه نه ‌ده. ښه نو بيا څه کولای شئ؟ په دغسې حالت کې پخوا تر دې چې ښکېلې خواوې له بل اړخ سره ډيالوګ ته کېني، پکار ده چې لومړی يو څه وخت د خپلې ډلې ترمنځ په ډيالوګ ولګوي. له دې سره دوی په خپل ګروپ کې مختلف ليدلوري اوري او ځانونه پرې پوه کوي. ښايي دا هم معلومه کړئ چې د مذاکراتو او منځګړتوب په څېر پروسې د يوې ځانګړې شخړې لپاره ډېرې مناسبې دي. ښايي ګډونوال په ډيالوګ کې تر ګډون وړاندې د فعاله غوږ نیولو زده‌کړې او مهارتونو ته اړتيا لري. ډيالوګ د شخړې د بدلون لپاره ځواکمنه وسيله ده، خو د ټولو ستونزو د هوارولو کيلي نه ‌ده؛ ډيالوګ بايد هغه مهال وکارول شي چې د شخړې لپاره مناسب وي، هغه مشخص شرايط چې د بدلون تجربې ملاتړ کوي بايد پوره شوي وي.</p>


    <img src="../Chapter 3/Files/Dialogue-Micro-3.0.3-KI-PAS-dialogue-is-a-powerful-tool.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />

    <h2><p>د ډيالوګ د يوې پروسې لپاره د اهدافو تعريفول</p></h2>

    <hr />

    <p>په دې ويډيو کې د ډيالوګ د پروسې په پلانولو کې پر يوه مهم ګام غږېږو، دغه ګام د هغو موخو معلومول دي چې د خلکو له را ټولولو يې لرئ.</p>

    <strong>د روزنې ویډیو</strong>
    <p><iframe src="https://player.vimeo.com/video/378293221?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>که تاسو ویډیو نه ګورئ، <p><a href="https://vimeo.com/user13762131/review/378293221/ecc84c444f" target="_blank" rel="noopener">د کښته کولو لپاره دلته کلیک وکړئ</a></p>

    <strong>غږوونکی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/725199010&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>د ویډیو متن</strong>
    <p>زه پر دې غږېږم چې د ډيالوګ د يوې پروسې په شرايطو کې کومې موخې وي او ولې د پلان په پړاو کې د دغو موخو تعريفول اهميت لري.</p>

    <p>مخکې له دې چې اصلي خبرې ته راشم، په لنډ ډول به ووايم چې له موخو مې مطلب څه دی. دا د هغه ټولنيز بدلون محاسبه ده چې تاسې غواړئ د هغو فعاليتونو له لارې يې ترلاسه کړئ چې ترسره کوئ يې. دغه موخې بايد مشخصې وي او د ډيالوګ په پروسه کې يې ترلاسه کول معقول وي.</p>

    <p>د ډيالوګ په پلانونو کې پر موخو د فکر کولو پر مهال بايد له ځانه يو څو کلیدي پوښتنې وکړئ.</p>
    <p> لومړۍ؛ هغه ستونزه څه ده چې تاسې يې د هوارولو هڅه کوئ؟</p>

    <p>دويمه؛ ايا دغه موخې، که ترلاسه کړو، له ستونزې سره په مقابله کې مرسته کوي؟ هغه موخې چې تاسې تعريف کړې، بايد د ستونزې له هوارولو سره مستقيمه اړيکه ولري؟</p>

    <p>درېيمه؛ هغه بدلون چې په موخو کې محاسبه شوی دی، په ورځني ژوند کې څنګه ښکاري؟ مثلاً؛ ايا د يوې قومي ډلې غړي د بلې ډلې د غړو په تړاو لږ کليشه‌يي فکرونه لري؟ ايا دوی د بلې ډلې باوري غړي دي؟ ښايي تر ډيالوګ وروسته د دوی چلند بدل شي. مثلاً؛ کېدای شي تر ډيالوګ وروسته به د ډيالوګ ګډونوال پر پروژو ډېره همکاري سره کوي. دا د يوه هدف يا يوې پايلې مثالونه دي.</p>

    <p>وروستۍ پوښتنه دا چې بدلون به په کومه کچه رامنځته کېږي؟ ايا دغه بدلون به د ډيالوګ د ګډونوالو په فردي چلند کې بدلون وي؟ دا چې دواړه خواوې په ډيالوګ کې له يو بل سره څنګه تعامل کوي، نو کېدای شي په اړيکو کې هم بدلونونه رامنځته شي. دا هم شونې ده چې موږ د ډیالوګ په يوه پراخه پروسه کې برخه اخلو او له دې سره مو تمه دا وي چې په پراخه کچه په ټولنه کې يا هم په ټولو بنسټونو کې بدلونونه راشي.</p>

    <p>د بدلون دغه کچې معمولاً له يو بل سره تړلې وي، له همدې امله که د ډيالوګ موخې معلومې کړو، نو له موږ سره د پايلې او بدلونونو په تنظيمولو کې مرسته کولای شي.</p>

    <p>همدارنګه په پيل کې د ډيالوګ د موخو معلومول به راسره مرسته وکړي چې خپله په ډيالوګ کې او تر ډيالوګ بهر بايد کوم فعاليتونه ترسره کړو، په دغو فعاليتونو کې له چا سره کار وکړو چې د ډيالوګ د پروسې پايله سمه وپېژنو. مثلاً؛ د ډيالوګ هغه پروسه چې د افرادو په چلند کې بدلون راوستل غواړي د ډيالوګ له هغې پروسې سره توپير لري چې د ټولنې د مشرانو او محلي پوليسو ترمنځ د اړيکو د بدلون لپاره کار کوي.</p>

    <p>دغو دلايلو ته په کتو سره ويلای شو چې په پيل کې د واضح او مشخصو اهدافو ټاکلو ته وخت ورکول مهم دي.</p>

    <h2><p>د بحث فعالیت: د موخو ليکل</p></h2>
    <p>لاندې سناريو وګورئ، دې ته په کتو د ډيالوګ د پروسې لپاره دوې موخې وليکئ چې ‎د زاهور (Zahor) په سويل کې د پرتو ټولنو ترمنځ به اړيکې ورغوي او پوهاوی به رامنځته کړي. دا به تاسې ته ګټوره وي چې د لوستلو په اوږدو کې يوه کوچنۍ نقشه رسم کړئ. </p>

    <p><strong>Zahor Scenario</strong></p>
    <p>په زاهور هېواد کې دوې قومي ډلې اوسېږي چې يوه ډله يې "بېسا" (Besa) ده او بله هغه يې "الاما" (Alama) ده. دوی له اوږدې مودې راهيسې له يوې بلې سره په شخړه کې دي. "بېسا" ډله د شمېر، سياسي او اقتصادي پلوه اکثريت ده. له هغه مهال راهيسې چې "الاما" خپل حقوق غوښتي دي او وايي چې له دوی سره دې هم مساوي چلند وشي، نو له لسيزو راهيسې په دغه هېواد کې تاوتريخوالی روان دی.</p>

    <p>د کال په پيل کې د زاهور په سويل کې تاوتريخوالی زيات شو. له دې سره محلي امنيتي قوماندان هغه سړک تړلی دی چې ويل کېږي د وسلو د قاچاق لپاره کارېږي. دغه سړک دواړې ټولنې سره جلا کوي. "الاما" قوم د سړک چپ اړخ ته اوسېږي او "بيسا" قوم بيا د سړک ښي اړخ ته اوسېږي. له تاريخي پلوه که ورته وګورو، نو دغه دوه ټولنې هيڅکله يو بل ته نژدې نه وې، خو نور هېواد چې له نا ارامي کړېده، دوی سوله‌ييز ژوند کاوه.</p>

    <p>"بېسا" ټولنې ته څېرمه د زيتون لوی باغ دی. دغه باغ "الاما" ټولنې ته د کار روزګار بنسټي سرچینه ده. اوس چې سړک تړل شوی دی، نو د "الاما" ټولنې غړي د زيتونو په باغ کې کار ته نشي تلای. د "الاما" ټولنې کارګرانو چې د عايد سرچينه له لاسه ورکړې ده، نو خپلو کورنيو ته نفقه نشي برابرولای. "بېسا" ټولنه پر "الاما" بې باوره شوې ده. په سيمه کې وروستيو ترهګريزو پېښو ته په کتو سره دوی خوشحاله وو چې "الاما" دوی پر سړک تګ راتګ نشي کولای. تر څو اوونيو وروسته امنيتي قوماندان سړک بيا پرانيستی دی، له دې سره د "الاما" ټولنې کارګران کار ته تللای شي. که څه هم د سړک د تړلو ستونزه هواره شوه، خو همدا د سړک تړل د دواړو ټولنو ترمنځ د اندېښنو د را پورته کېدو لامل شوی دی.</p>

    <p>ستاسې د سولې راوستلو له سازمانه چې په زاهور کې يې په لسيزو لسيزو کار کړی دی، غوښتل شوي دي چې د "بېسا" او "الاما" ترمنځ ډيالوګ پلان او تطبيق کړي.</p>

    <hr />

    <p><b>ستاسې دنده: د ډيالوګ دې پروسې ته دوې موخې وليکئ.</b></p>

    <p>په لاندې بحث کې ګډون وکړئ؛ په زاهور کې د ډيالوګ د پروسې لپاره دوې موخې وليکئ. خپلې موخې چې ليکئ، نو د مايکل زانچېلي (Michael Zanchelli) هغو کلیدي پوښتنو ته مو پام وي چې په ۲.۳ برخې ويډيو "د ډيالوګ د يوې پروسې لپاره د تعريفونو مشخصول" کې يې کړې وې. </p>
    <ul>
        <li><p>هغه ستونزه څه ده چې تاسې يې د هوارولو هڅه کوئ؟</p></li>
        <li><p>ايا دغه موخې له ستونزې سره په مقابله کې مرسته کوي؟</p></li>
        <li><p>هغه بدلون چې په موخو کې محاسبه شوی دی، په ورځني ژوند کې به څنګه ښکاري؟</p></li>
        <li><p>بدلون به په کومه کچه رامنځته کېږي؟</p></li>
    </ul>


    <a href='../Chapter 3/3.0.2.html' target="_blank">ګډ بحث</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>